.frontCover {
	qrfullpage:1;
}
.width100{
	width:100%;
}
.qqreader-fullimg{
	qrfullpage:1;
}
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
h1.chapterCaption {
	font-size:1.6em; 
	font-family:宋体;
	text-align:center;
	text-indent:0em;
	font-weight:800;
}
h2.sectionHeading {
	font-size:1.500em; 
	font-family:宋体;
	text-align:center;
	text-indent:0em;
	font-weight:800;
}
.bodyContent {
	font-size:1.000em;
	text-indent:2em;
}
.bodyContent-c {
	font-size:1.000em;
	text-indent:0em;
	text-align:center;
}
.kaiti1{
     font-family:  "Kaiti", "STKaiti", serif;
}
